microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
Parametri di intestazione
Foundry-Features
enum
necessario
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Parametri del percorso
name
string
necessario
The name of the memory store to delete.
Parametri di query
api-version
string
necessario
The API version to use for this operation.
Risposte
The request has succeeded.
Corpo
Content-Type: application/json
object
enum
necessario
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
necessario
The name of the memory store.
deleted
boolean
necessario
Whether the memory store was successfully deleted.
Richiedi
DELETE /memory_stores/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json